/******All Templates********/
body { background-color: #eeeeee; }
#Page { width: 750px; }
#Header { background-color: #aaaaaa; }
#Content { background-color: #cccccc; }
#Column1, #Column2, #Column3, #Feature { background-color: #cccccc; }
#Footer { background-color: #aaaaaa; }

/******Base Template 5*****/
#Column1
{
    width: 430px;
    float: left;
    margin: 10px 0 0 150px;
}
#Column2
{
    margin: 10px 0 0 -430px;
    float: left;
    width: 150px;
    position: relative; 
    left: -150px;
}
#Column3
{
    margin: 10px 0 0 0;
    float: left;
    width: 150px;
}

@charset "utf-8";
/* Resets & Overrides */

html { height: 100%; } 

.Sample { display: none; }

.Sample2 { display: none; }

body {
    height: 100%;
    margin:0;
    padding:0;
    background: #3b6492 url(http://dpss.co.riverside.ca.us/files/images/design/footer-bg-pattern.jpg) top repeat; 
    font-family: Arial, Helvetica, sans-serif;
}

.notice {
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid black;
    border-radius: 5px;
    margin: 4px 0px 10px;
}

.notice-header {
    font-size: 2em;
    line-height: 1em;
    color: #ffffff;
    background-color: #DF212F;
    padding: 15px 30px;
    margin: 0px;
}

.notice-icon,
#Column1 img.notice-icon,
.Page-1 #Column1 img.notice-icon {
    display: inline;
    max-height: 27px;
    margin: 0px 10px 0px 0px;
    box-shadow: none;
    border: 0px solid white;
}

.notice-content {
    padding: 30px;
}

.notice-content,
.notice-content a,
.notice-content a:link, 
.notice-content a:visited, 
.notice-content a:active, 
.notice-content a:visited{
    font-size: 1em;
    line-height: 1.7em;
    margin-bottom: 0px;
}

.Template-4 #Column2 { margin: 10px 0 0 -876px; }

.Template-4 #Column1 { width: 785px; }

/* End Resets & Overrides */
/* Links & Type */
h1, h2, h3, h4, h5, h6, p, ul li, ol li, a, td {
    font-family: Arial, Helvetica, sans-serif; line-height: 1.5em;
}
h1 {
    font-size: 24px;
    font-weight: 700;
    color: #848484;
    margin: 20px 0 15px 0; 
    border-bottom: 1px solid #e3e3e3;
}
h2 {
    font-size: 19px;
    font-weight: 700;
    color: #848484;
}
h3 {
    font-size: 15px;
    font-weight: 700;
    color: #0a3e78;
}
h3 a:link, h3 a:visited {
    font-size: 15px;
    font-weight: 700;
    color: #093D78;
}
h3 a:hover { 
    color: #287EAF;
}

#col-left-content-under h3 {
    color: #848484;
    font-size: 15px;
    padding-left: 5px;
}
p, td p, td {
    color: #242424;
    font-size: 12px;
    font-weight: 400;
}
#col-center p {
    line-height: 1.5em;    
}
a:link, a:visited, a:active, td  a:link, a:visited, a:active {
    color: #093d78;
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
}
a:hover, td a:hover {
    color: #287eaf;    
}
ul {
    
}
ul li {
    line-height: 1.25em;
    font-size: 12px;
}
ol {
    
}

ol li {
    
}
ul li ul, ol li ol, ul li ol, ol li ul {
    margin: 10px 0;
}

#Page { width: auto; }

#navbar { height: 42px; margin: 0; padding: 10px 0 0 0; }

#navbar li { width: 114px; position: relative; height: 38px; list-style-type: none; float: left; margin: -3px 4px 0 3px; }

#navbar a:link, #navbar a:visited, #navbar a:active {
    padding: 11px 3px 0 0;
    text-align: center;
    color: #093d78;
    width: 100%;
    font-weight: 700;
    border-right: 1px solid #b2b2b2;
    text-decoration: none;
    font-size: 13px;
    display: block;
    height: 28px;    
}
#navbar a:hover {
    color: #287EAF;    
}

#navbar li:hover { 
    background: url('http://dpss.co.riverside.ca.us/files/images/design/col-left-header-bg.jpg') repeat-x;
    border-top-left-radius: 6px; 
    border-top-right-radius: 6px;
    color: #fff;   
}

#navbar li li:hover { background: none; }

#navbar .about-tab ul { min-height: 70px; width: 150px; }

#navbar ul ul { display: none; }

#navbar .social {
    width: auto;
    height: auto;
    padding: 8px;
}

#navbar .social a {
    display: inline;
    margin: 0 5px;
    border: 0;
}

#navbar .social a img {
    width: 24px;
    height: auto;
}

#contact-block p {
    color: #ffe27e;
    font-weight: 700;
    text-shadow: 1px 2px 3px #002044;
    line-height: 1.5em;
    margin: 0;
}
#col-left-header h2 {
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    padding: 17px 0 0 43px;
}
#col-left h3 {
    margin: 25px 0 0 15px;
}

#col-left-content-under {
    padding: 20px 0 10px 10px;
}

#col-left-content ul, #col-left-content-two ul, .col-right-content ul, #col-left-content-under ul {
    padding-left: 5px; margin: 15px 0 0 0;
}
.col-right-content ul {
    margin: 0;
}
/* #col-left-content ul {height: 222px;} */


#col-left-content ul li, #col-left-content-two ul li, .col-right-content ul li, .footer-column ul li {
    margin: 0;
    /* list-style: none; */
}

#col-left-content-under ul li {
    list-style: none; margin: 10px 0; line-height: 1.5em;
}
#col-left-content-under ul li a { 
    font-weight: 500;
}
#col-left-content ul li a, #col-left-content-two ul li a {
    color: #003774;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    width: 196px;
    /* height: 37px; */
    display:block;
}
#col-left-content ul li.level-one > a, #col-left-content-two ul li.level-one > a {
    padding: 7px 0; 
}

#col-left-content ul li li a, #col-left-content-two ul li li a {
    width: 236px; 
}

#col-left-content ul li a:hover, #col-left-content-two ul li a:hover {
    color: #287eaf;
    background: url(http://dpss.co.riverside.ca.us/files/images/design/col-left-arrow.jpg) right no-repeat;
}

#col-left-content-four {
    padding: 10px;
    border-top: 4px solid #04487a;
}
.Page-1 #Content #col-left-content-four img {
    display: inherit;
}

.Page-1 h1 { border-bottom: 0;}

.Page-1 #Content #col-left-content-four p{
    margin: 0;
}


.col-right-header h2 {
    color: #63542d;
    font-weight: 700;
    font-size: 14px;
    padding: 14px 0 0 16px;
}
.col-right-content a {
    color: #5a5a5a;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1.5em;
}
.col-right-content ul li {
    list-style: square;
    margin: 0 0 5px 11px;
    color: #5a5a5a;
} 

.col-right-content a:hover {
    color: #287eaf;
}
.footer-column ul {
    padding-left: 0;
    margin: 5px 0 0 0;
}
.footer-column ul li {
    line-height: 10px; margin-bottom: 9px;    
}
.footer-column ul li a {
    color: #fff;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none;
    line-height: 1em;
}
.footer-column ul li a:hover {
    color: #FFE073;
}
/* End Links & Type */
/* Header */
#Head-Wrap {
    width: 1069px;
    margin: 0 auto;
    position: relative;
}
.half {
    width: 530px;
    float: left;
    margin-top: 23px;
} 
.logo {
    background: url(http://dpss.co.riverside.ca.us/files/images/design/header-logo.png) repeat-y;
    width: 414px;
    height: 74px;
    margin: 22px 0 0 0;
}
.logo a {
    width: 356px;
    height: 74px;
    text-indent: -999999em;
    display: block;
}
#contact-block {
    margin: 12px 0 0 100px;
    padding: 5px 10px 0 17px;
    width: 407px;
    height: 76px;
    border: 1px solid #1D6E9B;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background: url(http://dpss.co.riverside.ca.us/files/images/design/header-contact-phone.jpg) right bottom no-repeat;
    behavior: url(/Riverside/public/scripts/PIE.htc); position:relative;
}

#Header { background: url('http://dpss.co.riverside.ca.us/files/images/design/header-bg-repeat.jpg') top left repeat-x ; padding: 0; }

/* End Header */
/* Navbar */
#navbar-wrapper {
    width: 1069px;
    height: 53px;
    margin: 8px auto 0 0;    
    background: url(http://dpss.co.riverside.ca.us/files/images/design/body-top-bg.jpg) repeat-x;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    behavior: url(/Riverside/public/scripts/PIE.htc); position:relative;
}

/* End Navbar */
/* Body */
#body-wrapper {
    width: 1069px;
    margin: 0 auto;
}
#Content { margin-top: -38px; padding-top: 38px; background: #3b6492 url('http://dpss.co.riverside.ca.us/files/images/design/body-bg-repeat.jpg') top left repeat-x; }

#Content-Wrap {
    padding: 0 0 0 0;
    min-height: 420px;
    background: white;
    width: 1069px;
    margin: 0 auto 0px auto;
    position: relative;
    z-index: 100;
}

/* End body */
/* Columns */
#Column1 { width: 534px; background: white; margin: 10px 24px 0 257px; }
#Column2 { width: 231px; background: white; margin: 10px 0 0 -665px; }
#Column3 { width: 254px; background: white; margin: 10px 0 0 0; }
#col-left {
    float: left;
}
#col-left-header {
    background:url(http://dpss.co.riverside.ca.us/files/images/design/col-left-header-bg.jpg) repeat-x;
    width: 231px;
    height: 49px;
    border-top-right-radius: 6px;
    behavior: url(/Riverside/public/scripts/PIE.htc);     
    position: relative;
}
#col-left-wrapper {
    width: 231px;
    border-bottom-right-radius: 10px;
    box-shadow: 5px 6px 10px -7px darkgrey;
    behavior: url(/Riverside/public/scripts/PIE.htc);   
    position: relative;
}

.lt-ie9 #col-left-wrapper { box-shadow: none; border-right: 1px solid #ababab; border-bottom: 1px solid #ababab; width: 230px; }

#col-left-content {
    height: 290px;
    padding: 10px;
    border-top: 4px solid #04487a;
}
#col-left-content-two {
    height: 215px;
    padding: 10px;
    border-top: 4px solid #04487a;
}
#col-left-logos {
    width: 175px;
    margin: 35px auto 0 auto;
    text-align: center;
}
.col-left-logo {
    margin: 5px 0;
}
#template-1 #col-center {
    float: left;
    width: 534px;    
    margin-left: 25px;
}
#template-2 #col-center {
    float: left;
    width: 765px;
    margin-left: 25px;
}
.col-right {
    float: left;
    width: 254px;    
    margin-left: 25px;
}
.col-right-header {
    width: 254px;
    height: 44px;
    background: url(http://dpss.co.riverside.ca.us/files/images/design/col-right-header-bg.jpg) repeat-x;
    border-top-left-radius: 6px;
    behavior: url(/Riverside/public/scripts/PIE.htc); 
}
.col-right-wrapper {
    width: 252px;
    background: #f3f3f3;
    border-bottom: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-bottom-left-radius: 6px;
    margin-bottom: 15px;
    behavior: url(/Riverside/public/scripts/PIE.htc); 
}
.col-right-content {
    width: 234px;
    height: 100%;
    padding: 10px;
}
#col-left-content .main-nav .homeless ul { width: 395px; }
#col-left-content .homeless li a { width: 390px; }
/* #col-left-content ul li.tall-item a { height: 37px; line-height: 15px; } */
/* End Columns */
/* Footer */
#Footer {
    width: 100%;
    height: 210px;
    background:  url(http://dpss.co.riverside.ca.us/files/images/design/footer-bg-pattern-top.png) top repeat-x ;
    
}
#Foot-Wrap {
    width: 1069px;
    margin: 0 auto;
    padding-top: 65px;
    background:  url('http://dpss.co.riverside.ca.us/files/images/design/footer-roof.png') top no-repeat; 
}
.footer-nav {
    height: 30px;
    width: 650px;
    margin: 0 auto; 
}
.footer-nav li {
    float: left; 
    list-style-type: none;
    margin: 0 18px; 
}
.footer-nav li a {
    color: white;
}

.footer-nav li a:hover {
    color: #62ABFD;
}

/* End footer */
/* Form Elements */

.AdvSearchBox.SubForm { font-size: 13px; }
.AdvSearchBox.SubForm .Field input { margin-left: 17px; width: 219px; }

/* End Form Elements */
/* Misc */
.clear {
    clear:both;
}
hr {
    color: #E0E0E0;
    background-color: #E0E0E0;
    height: 1px;
    border: 1px;
    margin-bottom: 30px;
}

#col-left-content-two .main-nav ul {
    width: 228px;
    display: none;
    border-bottom-right-radius: 10px;
    box-shadow: 5px 6px 10px -7px black;
    z-index: 100;
    height: 128px;
    padding: 16px 25px;
    border-top: 4px solid #04487a;
    left: 216px;
    background: white url('http://dpss.co.riverside.ca.us/files/images/design/nav-hover-shadow.jpg') -2px 0 repeat-y;
    top: -15px;
    position: absolute;
    behavior: url(/Riverside/public/scripts/PIE.htc);     
}

#col-left-content .main-nav ul {
    width: 228px;
    display: none;
    border-bottom-right-radius: 10px;
    box-shadow: 5px 6px 10px -7px black;
    z-index: 100;
    height: 278px;
    padding: 16px 25px;
    border-top: 4px solid #04487a;
    left: 216px;
    background: white url('http://dpss.co.riverside.ca.us/files/images/design/nav-hover-shadow.jpg') -2px 0 repeat-y;
    top: -15px;
    position: absolute;
    behavior: url(/Riverside/public/scripts/PIE.htc);     
}

.lt-ie9 #col-left-content .main-nav ul, .lt-ie9 #col-left-content-two .main-nav ul,  {
    box-shadow: none;
    border-right: 1px solid #ababab;
    border-bottom: 1px solid #ababab;
}

#col-left-content .main-nav ul li a, #col-left-content-two .main-nav ul li a {
    font-weight: normal; 
}
/* .main-nav ul li { height: 19px; } */

/* .main-nav ul li.tall-item { height: 31px; } */

#col-left-content .main-nav .level-two ul, #col-left-content-two .main-nav .level-two ul {
    top: -19px;
    left: 260px; 
}

.level-one {list-style: none;}
.level-two {color: #a8a8a8;}

#col-left-content .main-nav ul li a:hover, #col-left-content-two .main-nav ul li a:hover { background: none; }

#navbar ul {
    display: none;
    box-shadow: 0px 3px 16px -3px black;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    padding: 20px 0 0 20px;
    border-top: 4px solid #04487a;
    width: 350px;
    z-index: 200;
    margin: 0;
    background: white url('http://dpss.co.riverside.ca.us/files/images/design/nav-question.png') 155px 235px no-repeat;
    top: 38px;
    position: absolute;
    left: 0px; 
    behavior: url(/Riverside/public/scripts/PIE.htc);     
}

#navbar > ul:hover { display: block; }

#navbar .nav-left {
    width: 340px;
}
.nav-right {
    width: 340px; 
    float: left;
}
#navbar ul li { 
    float: none;
    height: 33px;
    border: none;
    width: auto;
    margin: 0;        
}

#navbar ul li a:hover {
    background: none;
    color: #6c6c6c;
}
#navbar ul li a:link, #navbar ul li a:visited, #navbar ul li a:active {
    font-weight: normal;
    padding: 0;
    margin: 0;
    text-align: left; 
    width: auto;
    border-right: none;
    height: 100%;
}

#navbar li.tall-link {
    height: 50px; 
}

#navbar .home-tab:hover, #navbar .office-tab:hover, #navbar .contact-tab:hover, #navbar .sitemap-tab:hover { background: none; color: #287EAF; }

.Template-2 #Column1 { width: 771px; margin: 10px 24px 0 20px; }

.Template-2 #Column2 { margin: 10px 0 0 0; }

#navbar .how-tab:hover > a, #navbar .about-tab:hover > a { color: #fff; }

.SearchBox.SubForm { position: absolute; right: 50px; top: 137px; z-index: 110; }

.SearchBox.SubForm .Field input { border-top-left-radius: 5px; border-bottom-left-radius: 5px; padding-left: 10px; width: 110px; height: 30px; border: none; box-shadow: inset 2px 2px 9px 0px #CECECE; behavior: url(/Riverside/public/scripts/PIE.htc); }

.lt-ie9 .SearchBox.SubForm .Field input { height: 23px; padding-top: 8px; }

.SearchBox.SubForm .Button input { border-bottom-right-radius: 5px; border-top-right-radius: 5px;cursor: pointer; border: none; text-indent: -9999em; width: 39px; height: 32px; position: absolute; right: -39px; top: 0px; background: black url('http://dpss.co.riverside.ca.us/files/images/design/search-button.jpg') top left no-repeat; behavior: url(/Riverside/public/scripts/PIE.htc); }

.SearchBox.SubForm .Button input:hover { box-shadow: inset 0px 2px 19px -3px black; background-position: 0px 2px; }

.SearchBox.SubForm .Field input:focus { outline: none; }

.Page-251 table th {
    color: #fff;
    font-size: 16px;
    Font-weight 700;
    background-color:#000;
    padding: 10px;
}
.Page-251 table tr {
    border-bottom: 1px solid #bababa;
}


.table .column { float: left; }

.table .column div { border-bottom: 1px solid #6c6c6c; border-left: 1px solid #6c6c6c; width: 156px; font-size: 13px; height: 60px; padding: 10px; }

.table .column.III div { border-right: 1px solid #6c6c6c; }

.table .column .column-title { border-top: 1px solid #6c6c6c; font-size: 16px; height: 30px; text-align: center; font-weight: bold; padding-top: 24px; } 

.showcase-thumbnail-container { background-color: #fff; }

.showcase-thumbnail-wrapper { overflow: hidden; }

.showcase-thumbnail { width: 90px; height: 60px; cursor: pointer; border: solid 1px #0d5b8c; position: relative; }

.showcase-thumbnail-caption { position: absolute; bottom: 2px; padding-left: 10px; padding-bottom: 5px; }

.showcase-thumbnail-content { padding: 10px; text-align: center; padding-top: 25px; }

.showcase-thumbnail-cover { background-image: url(../images/black-opacity-40.png); position: absolute; top: 0; bottom: 0; left: 0; right: 0; }

.showcase-thumbnail:hover { border: solid 1px #0d5b8c; }

.showcase-thumbnail:hover .showcase-thumbnail-cover { display: none; }

.showcase-thumbnail.active { border: solid 1px #999; }

.showcase-thumbnail.active .showcase-thumbnail-cover { display: none; }

.showcase-thumbnail-wrapper-horizontal { padding: 10px; }

.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail { margin-right: 10px; width: 110px; height: 54px; }

.showcase-thumbnail-wrapper-vertical { padding: 10px; }

.showcase-thumbnail-wrapper-vertical .showcase-thumbnail { margin-bottom: 10px; }

.showcase-thumbnail-button-backward, .showcase-thumbnail-button-forward { padding: 7px; cursor: pointer; }

.showcase-thumbnail-button-backward { padding-bottom: 0px; padding-right: 0px; }

.showcase-thumbnail-button-backward .showcase-thumbnail-vertical, .showcase-thumbnail-button-forward .showcase-thumbnail-vertical, .showcase-thumbnail-button-forward .showcase-thumbnail-horizontal, .showcase-thumbnail-button-backward .showcase-thumbnail-horizontal { background-image: url('http://dpss.co.riverside.ca.us/files/images/arrows-small.png'); background-repeat: no-repeat; display: block; width: 17px; height: 17px; }

.showcase-thumbnail-button-backward .showcase-thumbnail-vertical { background-position: 0 -51px; margin-left: 55px; }

.showcase-thumbnail-button-backward:hover .showcase-thumbnail-vertical { background-position: -17px -51px; }

.showcase-thumbnail-button-forward .showcase-thumbnail-vertical { background-position: 0 -34px; margin-left: 55px; }

.showcase-thumbnail-button-forward:hover .showcase-thumbnail-vertical { background-position: -17px -34px; }

.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal { background-position: 0 -17px; margin-top: 40px; margin-bottom: 40px; }

.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal { background-position: -17px -17px; }

.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal { background-position: 0 0; margin-top: 40px; margin-bottom: 40px; }

.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal { background-position: -17px 0; }

.showcase-thumbnail-button-forward span span, .showcase-thumbnail-button-backward span span { display: none; }

.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; float: none; }

.Page-1 #Content img { border: none; margin: 0 auto; box-shadow: none; display: block; }

.showcase-content, .showcase-content img { border-radius: 16px; behavior: url(/Riverside/public/scripts/PIE.htc); position:relative; }

#showcase { position: relative; }

.showcase-arrow-next { background: url('http://dpss.co.riverside.ca.us/files/images/design/slider-arrows.png') -26px 0px no-repeat; right: 30px; top: 130px; height: 27px; position: absolute; width: 25px; z-index: 100; cursor: pointer; }

.showcase-arrow-previous { background: url('http://dpss.co.riverside.ca.us/files/images/design/slider-arrows.png') 0px 0px no-repeat; left: 30px; top:130px; height: 27px; position: absolute; width: 25px; z-index: 100; cursor: pointer; }

.td-top {
    vertical-align: top;
    padding: 10px 0;;
}

.table-loc-head, .table-loc-body {
    padding: 5px 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #242424;
    font-size: 12px;
}
.table-loc-head {
    background: url(http://dpss.co.riverside.ca.us/files/images/design/col-left-header-bg.jpg) repeat-x;
    color: #fff;
    font-weight: 700;
}
.table-loc-wrapper {
    border: 1px solid gray;
}

.table-inner { margin: 0; border: none; }

.no-list, .no-list li { list-style-type: none; }

.home-blue-box { float: left; background: url(http://dpss.co.riverside.ca.us/files/images/design/col-left-header-bg.jpg) repeat-x;
    background-size: auto 100%;
    border-radius: 5px; margin-right: 15px; padding: 9px 15px 0 15px; box-shadow: 0px 12px 18px -13px black; behavior: url(/Riverside/public/scripts/PIE.htc); position:relative;}

.home-blue-box h3, .home-blue-box p { color: white; text-shadow: 0px 1px 1px #0b4372; }

.home-large-box { background: url('http://dpss.co.riverside.ca.us/files/images/design/col-left-header-bg.jpg') top repeat-x; margin-top: 3px; padding: 15px 15px 0 15px; border: 1px solid #ccc; border-radius: 5px; behavior: url(/Riverside/public/scripts/PIE.htc); position: relative; }
.home-large-box p:first-child {font-size: 14px; font-weight: 700;}

.home-large-box img {float: right; margin: 14px 5px 10px 15px!important; -webkit-border-radius: 6px;-moz-border-radius: 6px; border-radius: 6px;}

.foster-care-table { width:220px; }

.showcase-button-wrapper { width: 120px; font-size: 15px; margin: 0 auto; color: #68a0c9; }

.showcase-button-wrapper span { margin: 0 5px 0 5px; }

.showcase-button-wrapper .active { color: #b2b2b2; }

.showcase-button-wrapper span:hover { color: #1e88c4; cursor: pointer; }


/* Nick styles */
.clasfreshlogo {
    width: 200px;
    box-shadow: none !important;
}
.right {
    float: right;
    box-shadow: none !important;
    margin-top: -30px !important;
}
.rmp_boxes {
    display: flex;
    justify-content: space-between;
    margin-bottom:20px;
    margin-top:20px;
}
.rmp_boxes img {
    display: block;
    width: 90px;
    margin: 15px auto !important;
}
.rmp_boxes div {
    border: solid 1px #000;
    width: 154px;
    text-align: center;
}
.logo_RMPpage {
    width: 81px;
    box-shadow: none !important;
    float: left;
    margin-top: -20px!important;
}
.small {
    font-size: 1.1em;
    font-style: italic;
}
/* End Misc */

/*Contact Form*/
fieldset { font-size: 13px; border: none; font-family: arial, helvetica; }
fieldset div > div { padding-top: 11px; height: 33px; position: relative; width: 269px; }
fieldset div > div input { top: 7px; position: absolute; right: 0px; }
div.Field.MultiLineText { position: initial; height: initial; }
textarea { max-width: 258px; min-width: 258px; height: 130px; }
fieldset div > div select { top: 7px; position: absolute; right: 0; }
.Submit { right: initial; left: 0; right: inherit\9; }
.Buttons { margin-top: 14px; margin-top: 30px\9; }
.Unsubscribe { display: none; }


@-moz-document url-prefix() {
    .Buttons {
        margin-top: 40px;
}
}
/*End Contact Form*/

#Footer .footer-column p {
    color: #62abfd;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    text-align: left;
    text-shadow: 1px 1px 2px #041223;
}
#Footer p {
    color: #62abfd;
    font-size: 11px;
    font-weight: 400;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
}
#Footer p a {
    font-size: 11px;
    color: #62abfd;
    font-weight: 400;
}
#Footer p a:hover {
    color: #fff;
}

.SearchBox.SubForm label:first-child { display: none; }

.bct-fade { color: #515151; font-size: 13px; font-family: arial, helvetica; top: 9px; left: 5px; }

.breadcrumb, .breadcrumb span, .breadcrumb a {
    margin-bottom:  -19px;
    font-weight: 400;
}
.breadcrumb {
    color: #848484;
    background: white;
    height: 22px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 10px 0 0 15px;
}
table {border-spacing: 0px; border-collapse: collapse; border: 1px solid #848484; margin: 20px 0; width: 540px;} 
td {padding: 10px;}

.float-right {
    float: right;
    margin-left: 20px;
} 
.float-left{
    float: left;
    margin-right: 20px;
}

#Column1 img {
    box-shadow: 0 1px 5px 0 rgb(210, 210, 210);
    border: 5px solid white; 
    margin: 15px;
}

.Page-41 #Column1 a {
    font-weight: 400;
}

.office-header { border-top: 1px solid gray; background: lightblue; }

.Page-48 table { width: 245px; float: left; margin: 0; }
.table-spacer {padding: 0px;}

.Open { height: 102px; overflow: hidden; }

.Closed { height: auto; overflow: visible; }

.More li, .Less li { list-style-type: none; }

.More a { background: url('http://dpss.co.riverside.ca.us/files/images/design/col-collapse-more.jpg') top left no-repeat; display: block; text-indent: -9999em; height: 20px; margin: 0 auto; width: 130px; }

.Less a { background: url('http://dpss.co.riverside.ca.us/files/images/design/col-collapse-less.jpg') top left no-repeat; display: block; text-indent: -9999em; height: 20px; margin: 0 auto; width: 130px; }

.care-button {
    width: 140px;
    height: 61px;
    padding: 12px;
    border: 2px solid #d3d3d3;
    border-radius: 10px;
    background: #257bac;
    text-align: center; 
    margin: 10px 15px 10px 0;
    float: left;
    display: table;
    behavior: url(/Riverside/public/scripts/PIE.htc); position:relative;
}
.care-button:hover {background: #3694c7;}
.care-button p {
    margin: 0;
    display: table-cell;
    vertical-align: middle; 
}
.care-button p a:link, .care-button p a:visited, .care-button p a:active, .care-button p a:hover{
    color: #fff;
    margin: 0;
    font-size: 14px; 
}
.last {margin-right: 0;}

tr.Month { height: 30px; }

.Month th { position: relative; z-index: 10; }

.Month span { font-size: 20px; font-family: arial, helvetica; color: #373e42; }

.PrevMonth { left: 0; } .NextMonth { right: 0; }

.Month input { cursor: pointer; top: 0; position: absolute; border-left: 1px solid #3b94c7; border-top: 1px solid #3b94c7; border-right: none; border-bottom: none; height: 29px; width: 77px; font-size: 19px; color: white; background: -webkit-linear-gradient(top, #287EAF 10%, #04487A 100%); background: -moz-linear-gradient(top, #287EAF 10%, #04487A 100%); background: -ms-linear-gradient(top, #287EAF 10%, #04487A 100%); background: -o-linear-gradient(top, #287EAF 10%, #04487A 100%); behavior: url(/Riverside/public/scripts/PIE.htc); -pie-background: linear-gradient(top, #287eaf 10%, #04487a 100%); }

.Days { text-align: center; }

.Days th span { padding-bottom: 5px; padding-top: 4px; }

.Days th.Weekend { height: 20px; }

.Dates td, .Days th, .Month { width: 77px; padding: 0; border: 1px solid #ccc; height: 77px; background: -webkit-linear-gradient(top, #eeeeee 10%, #d6d6d6 100%); background: -moz-linear-gradient(top, #eeeeee 10%, #d6d6d6 100%); background: -ms-linear-gradient(top, #eeeeee 10%, #d6d6d6 100%); background: -o-linear-gradient(top, #eeeeee 10%, #d6d6d6 100%); text-align: center; behavior: url(/Riverside/public/scripts/PIE.htc); -pie-background: linear-gradient(top, #eeeeee 10%, #d6d6d6) 100%; } 

.lt-ie10 .Dates td, .lt-ie9 .Dates td  { height: 45px; width: 77px; }

.lt-ie9 .Dates, .lt-ie9 .Days { background-image: url('http://dpss.co.riverside.ca.us/files/images/design/calendar-bg-repeat.jpg'); background-repeat: repeat-x; background-position: top left; }

.Dates span, .Days span { padding-top: 30px; border-left: 1px solid whitesmoke; border-top: 1px solid whitesmoke; display: block; height: 100%; width: 100%; color: #373e42; font-size: 15px; font-weight: bold; font-family: arial, helvetica; }

.Dates a { border-left: 1px solid #3b94c7; border-top: 1px solid #3b94c7; background: -webkit-linear-gradient(top, #287EAF 10%, #04487A 100%); background: -moz-linear-gradient(top, #287EAF 10%, #04487A 100%); background: -ms-linear-gradient(top, #287EAF 10%, #04487A 100%); background: -o-linear-gradient(top, #287EAF 10%, #04487A 100%); display: block;  color: white !important; display: block; height: 100%; width: 100%; padding-top: 30px; font-size: 15px; behavior: url(/Riverside/public/scripts/PIE.htc); }

.Dates a:hover, .Month input:hover { background: -webkit-linear-gradient(top, #F4D46F 10%, #EEC44E 100%); background: -moz-linear-gradient(top, #F4D46F 10%, #EEC44E 100%); background: -ms-linear-gradient(top, #F4D46F 10%, #EEC44E 100%);  background: -o-linear-gradient(top, #F4D46F 10%, #EEC44E 100%); -pie-background: linear-gradient(#F4D46F, #EEC44E);  border: none; behavior: url(/Riverside/public/scripts/PIE.htc); }

.rounded-box {
    border: 1px solid #CCC;
    padding: 8px;
    border-radius: 9px;
    margin: 10px auto 20px auto;
    width: 60%;
    background: url(http://dpss.co.riverside.ca.us/files/images/design/box-bg-info.jpg) left no-repeat; 
    padding-left: 80px;
    behavior: url(/Riverside/public/scripts/PIE.htc); position:relative;
}
.rounded-box p {
    margin-bottom: 0;
    margin-top: 0;
}
#google_translate_element {
    position: absolute;
    right: 4px;
    top: -9px;
    z-index: 1;
}

.TextResizer {
    position: absolute;
    right: 165px; 
    top: 11px;
    color: #fff;
    font-size: 110%; 
}  

.TextResizer span { 
    float: left; 
    margin: 0 10px 0 0; 
}  

.TextResizer a {     
    color: #FFFFFF;     
    font-size: 100%;     
    padding: 2px;     
    display: block;     
    float: left;    
    height: 13px;     
    padding: 5px 0 0 3px;     
    text-decoration: none;     
    text-indent: -9000px;     
    width: 13px; 
}  

.TextResizer #SizeIncrease  {     
    background-position: -34px center; 
}  

.TextResizer #SizeReset  {    
    background-position: -16px center; 
}  

.TextResizer #SizeDecrease  {    
    background-position: 2px center; 
    
}  

.TextResizer #SizeDecrease {
    text-decoration: none;
    width: 13px;
    height: 13px;
    background: url( http://hacsb.com/files/images/design/icon-text-size-sprites.png ) left top no-repeat;
    text-indent: -9000px;
    display: block;
    float: left;
    padding: 5px 0 0 3px;
}

.TextResizer #SizeReset
{
    text-decoration: none;
    width: 13px;
    height: 13px;
    background: url( http://hacsb.com/files/images/design/icon-text-size-sprites.png ) -18px top no-repeat;
    text-indent: -9000px;
    display: block;
    float: left;
    padding: 5px 0 0 3px;
}

.TextResizer #SizeIncrease
{
    text-decoration: none;
    width: 13px;
    height: 13px;
    background: url( http://hacsb.com/files/images/design/icon-text-size-sprites.png ) -36px top no-repeat;
    text-indent: -9000px;
    display: block;
    float: left;
    padding: 5px 0 0 3px;
}

.Page-153 table {
    width: 780px;
}
.MatchPercent {
    font-weight: 400;
    color: grey;
}
.index-column {
    float: left;
    width: 241px;
    margin-right: 5px;
    border: 1px solid #D1D1D1;
    border-radius: 4px;
    padding: 10px 5px 5px 10px;
    background: #eff8e6;
}
.index-column img {
    border-radius: 4px;
}
.index-column ul {
    padding-left: 30px;
}

.index-column ul li a {
    color: #003774;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
}
.index-column ul li a:hover {
    color: #287EAF;
}
.index-column ul li {
    list-style-type: disc;
    color: #ecd300;
}
.last-column {
    margin-right: 0px;
}
.Page-1 h2 {
    color: #0A3E78;
}
.news-event { border-bottom: 1px solid #cacaca;
    padding: 20px 0 25px 0;}
.news-event:last-child {
    border-bottom: none!important;
}
.news-event hr { margin-bottom: 10px; }
.news-event .post-divider { margin: 20px 0 10px -15px; width: 783px; }


@-moz-document url-prefix() {.Buttons { margin-top: 130px; }}
.ie10 .Buttons, .lt-ie10 .Buttons, .lt-ie9 .Buttons, .lt-ie8 .Buttons { margin-top: 130px; }
.Page-207 table {border: 0;}
.Page-1 .home-large-box, .Page-204 .home-large-box {margin-top: 25px;}
.Search input {float: right; width: 190px;}
.Search select {float: right;}
.Search .Buttons input {
    color: #FFF;
    border: 1px solid black;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius:5px;
    border-top-left-radius: 5px;
    cursor: pointer;
    width: 194px;
    height: 29px;
    background: #4C4C4C;
}
.Search fieldset {padding-top: 13px;}
.spacer-10 {height: 10px;}

/*Styling for Fraus page including sidebar buttons*/
.busted {
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d12929+0,b51515+100 */
    background: #d12929; /* Old browsers */
    background: -moz-linear-gradient(top, #d12929 0%, #b51515 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #d12929 0%,#b51515 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #d12929 0%,#b51515 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d12929', endColorstr='#b51515',GradientType=0 ); /* IE6-9 */
}

.sidebox a {
    color: #fff;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    font-size: 2em;
}
/*sidebox and a hover effect*/
.sidebox a:hover, .sidebox:hover  {
    opacity:.8;
} 
/*styles for sidebox class*/
.sidebox {
    width: 250px;
    border-radius: 5px;
    text-align: center;
    display: table;
    margin-bottom: 10px;
    padding: 15px 0px;
}
/*gradient bg for .reportfraud and .freqasked*/
.reportfraud, .freqasked {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3096e5+0,3b6799+97 */
    background: #3096e5; /* Old browsers */
    background: -moz-linear-gradient(top, #3096e5 0%, #3b6799 97%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3096e5 0%,#3b6799 97%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3096e5 0%,#3b6799 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3096e5', endColorstr='#3b6799',GradientType=0 ); /* IE6-9 */
}
.larger, a.larger {
    font-size: 1.5em;
}
/*End Styling for Fraus page including sidebar buttons*/

/*Styling for online report form*/
.Page-228 input {
    width: 83%;
    float: right;
}

.welfare-title {
    font-size: 24px;
    font-weight: 700;
    color: #848484;
    margin: 20px 0 15px 0;
}

.welfare-title input {
    display: none;
}

.welfare-textbox textarea {
    width: 100%;
    max-width: 500px;
    max-height: 130px;
    margin-top: 10px;
}

.Page-228 .thirty {
    width: 29%;
    margin-right: 5px;
    display: inline-block;
    float: left;
}

.thirty label {
    float: left;
}

.thirty input {
    float: left;
    width: 54%;
    margin-left: 4px;
}
.Page-228 fieldset div > div {
    width: 500px;
}


.Page-228 .welfare-city.thirty, .Page-228 .welfare-city-reporting.thirty {
    width: 39%;
}

.Page-228 .welfare-city.thirty input, .Page-228 .welfare-city-reporting.thirty input {
    width: 58%;
}

.welfare-gender {
    display: block;
    clear: both;
}
.welfare-phone-reporting {
    clear: both;
}
.Page-228 .Field.Checkbox {
    margin-bottom: 30px;
    display: block;
}
.Page-228 input.Submit, .Page-228 input.Cancel {
    float: left;
    width: initial;
}
.Page-229 td {
    border: solid 1px #ccc;
    margin-right: 20px;
}
/* End Styling for online report form*/

#Column1 img.banner {
    margin:0px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { .Page-183 .Buttons {position:relative;top:105px; } .Page-183 .Submit {width:160px;}  .Page-183 .Cancel {right:5px;}   }

/* Image Styles to prevent border effects on Covid-19 banner */
#Column1 .Block-373 img {
    box-shadow: none;
    border: none;
    margin: 0;
    padding: 0;
}




/* CSS for jQuery CCSlider Plugin 3.0.2
* Copyright 2012, Nilok Bose  
* http://codecanyon.net/user/cosmocoder
*/

#slider {
    width: 783px;
    height: 352px;
}





/* Styles for slider div and images */

.ccslider {
    position: relative;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;    
}

.slider-innerWrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slider-innerWrapper img {
    position: absolute;
    top: 0;
    left: 0;
    visibility: visible !important;
    max-width: 100%;
}


/* Styles for next/prev and play/pause buttons */
a.slider-nav {
    position: absolute;    
    top: 50%;
    z-index: 200;    
    cursor: pointer;
    display: none;    
}

.slider-nav.prev {    
    left: 0;
}

.slider-nav.next {    
    right: 0;
}

.ccslider:hover .slider-nav {
    display: block;
}

.slider-timer {    
    position: absolute;    
    right: 20px;    
    top: 20px;
    z-index: 200;    
    cursor: pointer;
    display: none;
}

.ccslider:hover .slider-timer {
    display: block;
}



/* Styles for the control links */
.control-links {
    position: absolute;
    z-index: 200;
    list-style: none;
    top: 100%;
    margin-top: 15px;    
    padding: 0;
    min-width: 100%;
    text-align: center;
    line-height: 0;
}

.control-links li {
    display: inline-block;
    margin-left: 10px;
    cursor: pointer;    
    background: #969696;
    width: 12px;
    height: 12px;
    border-radius: 10px;
    line-height: 0;
    zoom: 1;
    *float: left;    /* for IE6, IE7 */
}

.control-links li:first-child {
    margin-left: 0;
}

.control-links li.active {
    background: #00b8e9;
}

.control-links li.linkThumb {
    width: auto;
    height: auto;
    position: relative;
    text-indent: 0;
    background: transparent none;
    -moz-transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    transition: all 400ms ease;
}

.control-links li.linkThumb.active {
    background: transparent none;
    z-index: 1;
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.7);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.control-links li.linkThumb img {
    display: inline !important;
    visibility: visible !important;
}

.ccslider.controlThumbs {
    margin-bottom: 100px;
}


/* Caption styles */
.cc-caption {
    display: none;
}

.slider-caption {
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    z-index: 101;
    color: #fff;
    padding: 10px;
    font-size: 14px;
    position: absolute;
    overflow: hidden;
    display: none;
}

.slider-caption.bottom {
    left: 0;
    right: 0;
    bottom: 0;
}

.slider-caption.top {
    left: 0;
    right: 0;
    top: 0;
}

.slider-caption.left {
    left: 0;
    top: 0;
    bottom: 0;
    width: 100px;
}

.slider-caption.right {
    right: 0;
    top: 0;
    bottom: 0;
    width: 100px;
}


/* Containers for custom HTML content */
.cc-htmlwrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
} 

.cc-html {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.cc-html img {    /* This ensures that images inside custom html content are visible */
    visibility: visible !important;
}


/* Styles for links placed on slide images */
.slider-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    background: url(about:blank);  /* hack to fix a bug in IE, to make the anchor tag clickable. Can use any fake image url */
}

/* position the canvas elements for 3d effect */
.ccslider canvas {
    position: absolute;
    top: 0;
    left: 0;
}


/* Styles for elements used in 2d animations */
.wipe-div {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 0;
    height: 0;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}


.split1-div, .split2-div {
    position: absolute;
    z-index: 4;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}

.circle-div {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    width: 0;
    height: 0;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.clock-mask {
    position: absolute;
    top: 0;
    z-index: 3;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.clock-mask.left {
    left: 0;
}

.clock-mask.right {
    right: 0;
}

.clock-outer {
    position: absolute;
    top: 50%;
    overflow: hidden;
}

.left .clock-outer {
    -moz-transform-origin: left center;
    -webkit-transform-origin: left center;
    -o-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
}

.right .clock-outer {
    -moz-transform-origin: right center;
    -webkit-transform-origin: right center;
    -o-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
}

.clock-inner {
    position: absolute;
    top: 50%;
    -webkit-background-size: cover !important;
    background-size: cover !important;
}

.left .clock-inner {
    left: -50%;
}

.right .clock-inner {
    left: 50%;
}

ul.control-links li {
    text-indent: -9999999em;
}


// Article Archives Page

.pressHeading {
    font-weight: 900;
}

.collapsibleArchive {
    margin-top: 20px;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    
    
}

.active, .collapsible:hover {
    background-color: #11305A;
}

.content {
    padding: 0px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #fff;
}

.archiveList > p > {
    list-style-type: none;
    font-weight: bold;
    font-size: 25px;
}

.languageLinks {
    display: flex;
    justify-content: space-around;
}

.pressHeading, .articleHeading {
    padding-left: 40px;
}

.newsletterContainer {
    display: flex;
    align-items: center;
    padding-left: 25px;;
}

.newsletterBlocks {
    height: 200px;
    width: 200px;
    padding: 0px;
    margin: 20px;
}


.newsAndEventsContainer {
    padding: 20px;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    padding: 0px 10px 0px 10px;
    width: 95%;
    
}

.newsAndEventsHeader {
    background: linear-gradient(180deg, rgba(39,127,175,1) 0%, rgba(24,107,157,1) 50%, rgba(4,72,122,1) 100%);
    color: white;
    width: 95%;
    border-radius: 5px;
    text-align: left;
    padding: 10px 10px 10px 18px;
}

.newsAndEventsTitle {
    background: linear-gradient(180deg, rgba(39,127,175,1) 0%, rgba(24,107,157,1) 50%, rgba(4,72,122,1) 100%);
    color: white;
    width: 95%;
    border-radius: 5px;
    text-align: left;
    padding: 10px 10px 10px 18px;
}{3|0|0|}